.title {
  color: rgba(255, 255, 255, .6);
  background: #2a2b36;

}

.cel:hover {
  background-color: #321fdb !important;
}

.cel {
  background: #2a2b36;
  color: rgba(255, 255, 255, .6);

}

#menu {
  background: #2a2b36;
  height: 100%;
  width: 100%;
  min-width: 250px;
}
